--- !ditz.rubyforge.org,2008-03-06/issue 
title: before-add-hook not applied to sent messages
desc: |-
  they're not being polled in the regular way but in a vestigal irregular
  way
type: :bugfix
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 03:54:10.773413 Z
references: 
- http://rubyforge.org/pipermail/sup-talk/2008-March/001259.html
- http://rubyforge.org/pipermail/sup-talk/2008-February/001203.html
id: 47aab6443b6c107c3067cdb614186099db570acf
log_events: 
- - 2008-03-07 03:54:10.773449 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:54:15.699906 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - ""
- - 2008-03-08 22:02:45.840451 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from in_progress to fixed
  - merged down to master.
- - 2008-03-08 22:16:00.346710 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 1
  - ""
- - 2008-03-08 22:22:02.528552 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 2
  - ""
